<?php
/*
Template Name: Archives
*/
?>

<?php get_header(); ?>

<div id="content">

<ul id="archives">

<li>

<h6>Архивы по месяцам:</h6>
	<ul>
		<?php wp_get_archives('type=monthly'); ?>
	</ul>

<h6>Архивы по категориям:</h6>
	<ul>
		 <?php wp_list_categories(); ?>
	</ul>
	
<h6>Последние 50 записей в блоге:</h6>
	<ul>
	<?php query_posts('showposts=50'); ?>
	<?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>
		<li>
		<a href="<?php the_permalink() ?>" rel="bookmark" title="Перейти к: <?php the_title(); ?>"><?php the_title(); ?></a>
		</li>
	<?php endwhile; else: endif; ?>
	</ul>				

</li>
</ul><!-- ARCHIVES END -->

<div class="clearfix"></div>
</div><!-- CONTENT END -->

<?php get_sidebar(); ?>

<?php get_footer(); ?>